{
	"schemaVersion": 1,
	"id": "ferdinandsflowers",
	"version": "4.0",
	"name": "Ferdinand's Flowers",
	"description": "This Mod Adds Over 200 Beautiful Flowers and Plants.

Very Special Thank You to Waylanderou for the Amazing Help with the Update Code for 1.19!
",
	"authors": [
		"c0_0ry"
	],
	"contact": {
		"homepage": "https://www.curseforge.com/minecraft/mc-mods/ferdinands-flowers"
	},
	"license": "All Rights Reserved, c0_0ry",
	"icon": "assets/ferdinandsflowers/icon.png",
	"environment": "*",
	"entrypoints": {
		"main": [
			"c0_0ry.ferdinandsflowers.FerdinandsFlowers"
		],
		"client": [
			"c0_0ry.ferdinandsflowers.FerdinandsFlowersClient"
		]
	},
	"mixins": [
		"ferdinandsflowers.mixins.json"
	],
	"depends": {
		"fabricloader": ">=0.15.11",
		"minecraft": "~1.21",
		"java": ">=21",
		"fabric-api": "*"
	},
	"suggests": {
		"another-mod": "*"
	}
}